<% 
  cbox = radio_button_tag("id", h(destroy.veid), :checked => true) 
%>

<div id="area_item">
  <% if destroy.disabled %>
    <h1 id='disabled'><%=h(destroy.caption)%></h1>
    <%= content_tag('h2', 'In progress...')%>
  <% else %>
    <%= content_tag 'h1', cbox << ' ' << h(destroy.caption) %>
  <% end %>
</div>



